.bg-btn-primary {
  background-color: #256EF4;
}
.bg-btn-primary:hover {
  background-color: #0B50D0;
}

.bg-btn-secondary {
  background-color: #ECF2FE;
}
.bg-btn-secondary:hover {
  background-color: #D8E5FD;
}

.bg-btn-tertiary {
  background-color: #ffffff;
}
.bg-btn-tertiary:hover {
  background-color: #f0f0f0;
}

.bg-btn-disabled {
  background-color: #CDD1D5;
}
.bg-btn-black {
  background-color: #222222;
}
.bg-badge-primary {
  background-color: #8C006E;
}
.bg-badge-secondary {
  background-color: #063A74;
}
.bg-badge-tertiary {
  background-color: #6D7882;
}
.bg-badge-point {
  background-color: #D63D4A;
}
.bg-badge-danger {
  background-color: #DE3412;
}
.bg-badge-warning {
  background-color: #FFB114;
}
.bg-badge-success {
  background-color: #228738;
}
.bg-badge-info {
  background-color: #0B78CB;
}
.bg-badge-search {
  background-color: #FFF2FC;
}
.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

@font-face {
  font-family: "GmarketSans";
  src: url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansLight.eot");
  src: url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansLight.eot?#iefix") format("embedded-opentype"), url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansLight.woff") format("woff"), url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansLight.woff2") format("woff2"), url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansLight.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "GmarketSans";
  src: url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansMedium.eot");
  src: url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansMedium.eot?#iefix") format("embedded-opentype"), url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansMedium.woff") format("woff"), url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansMedium.woff2") format("woff2"), url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansMedium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "GmarketSans";
  src: url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansBold.eot");
  src: url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansBold.eot?#iefix") format("embedded-opentype"), url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansBold.woff") format("woff"), url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansBold.woff2") format("woff2"), url("/humanframe/theme/tour/assets/font/Gmarket/GmarketSansBold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
h2 {
  font-size: 36px;
}
@media only screen and (max-width: 63.99em) {
  h2 {
    font-size: 24px !important;
  }
  h2 br {
    display: none;
  }
}
h2 span {
  color: #A50082;
}

html,
body {
  overflow-x: hidden;
}

@media only screen and (max-width: 80em) {
  .container {
    padding: 0;
  }
}
@media only screen and (max-width: 63.99em) {
  .container {
    padding-top: 0 !important;
  }
}
.container .content-wrap {
  padding: 0;
}

.inner {
  max-width: 1400px;
}

.small-tit {
  display: inline-block;
  font-size: 19px;
  font-weight: 700;
  color: #A50082;
  padding-left: 35px;
  margin-bottom: 8px;
  background-repeat: no-repeat;
  background-position: 0 center;
}
@media only screen and (max-width: 63.99em) {
  .small-tit {
    font-size: 17px;
  }
}

.weather {
  width: 173px;
  height: 173px;
  border-radius: 50%;
  background: url(/humanframe/theme/tour/assets/images/main/weather_bg.png) no-repeat 0 0;
  position: absolute;
  top: 154px;
  right: 60px;
  z-index: 9;
  text-align: center;
  padding-top: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 4px;
}
@media only screen and (max-width: 63.99em) {
  .weather {
    display: none;
  }
}
.weather > i {
  width: 100%;
  height: 62px;
}
.weather > i img {
  margin: 0 auto;
  -o-object-fit: contain;
     object-fit: contain;
  width: auto;
  height: auto;
  max-height: 100%;
}
.weather strong {
  display: block;
  color: #FFFC9A;
  font-size: clamp(15px, 10px + 2.4vw, 24px);
  font-weight: 700;
  line-height: 1;
}
.weather span {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
}
.weather .date {
  position: absolute;
  left: 50%;
  bottom: 14px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: auto;
  font-size: 13px;
  color: #fff;
  padding: 6px 12px;
  border-radius: 100px;
  border: 1px solid rgba(255, 255, 255, 0.6);
}

.main-section1 {
  position: relative;
  height: 902px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}
@media only screen and (max-width: 63.99em) {
  .main-section1 {
    height: 600px !important;
  }
}
.main-section1 .mySwiper2 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.main-section1 .mySwiper2 .img {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.main-section1 .mySwiper2 .text {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
}
.main-section1 .mySwiper2 .text span {
  font-size: 24px;
  color: #fff;
  font-weight: 600;
  padding-left: 33px;
  background: url(/humanframe/theme/tour/assets/images/main/ico_map.svg) no-repeat 0 center;
}
@media only screen and (max-width: 63.99em) {
  .main-section1 .mySwiper2 .text span {
    font-size: 17px;
    background-size: 24px;
    padding-left: 27px;
  }
}
.main-section1 .mySwiper2 .text strong {
  display: block;
  font-size: 45px;
  color: #fff;
  line-height: 130%;
  margin-top: 15px;
  font-family: "GmarketSans";
}
@media only screen and (max-width: 63.99em) {
  .main-section1 .mySwiper2 .text strong {
    font-size: 28px;
  }
}
@media only screen and (max-width: 63.99em) {
  .main-section1 .mySwiper2 .text strong {
    font-size: 24px;
  }
}
.main-section1 .mySwiper {
  max-width: 1400px;
  margin: 0 auto 40px;
  overflow: visible;
}
@media only screen and (max-width: 80em) {
  .main-section1 .mySwiper {
    max-width: 100%;
    margin-left: 20px;
  }
}
@media only screen and (max-width: 63.99em) {
  .main-section1 .mySwiper {
    width: 100%;
  }
}
.main-section1 .mySwiper .swiper-wrapper {
  padding-top: 20px;
}
.main-section1 .mySwiper .swiper-slide {
  width: 198px;
  height: 132px;
  border-radius: 8px;
  overflow: hidden;
}
@media only screen and (max-width: 63.99em) {
  .main-section1 .mySwiper .swiper-slide {
    width: 80px;
    height: 53px;
  }
}
.main-section1 .mySwiper .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
}
.main-section1 .mySwiper .swiper-slide .img {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.main-section1 .mySwiper .swiper-slide .text {
  display: none;
  width: 100%;
  color: #fff;
  font-weight: 700;
  text-align: center;
  position: absolute;
  bottom: 20px;
  left: 0;
  z-index: 10;
}
.main-section1 .mySwiper .swiper-slide.swiper-slide-thumb-active {
  width: 177px;
  border: 2px solid #fff;
  margin-top: -20px;
}
@media only screen and (max-width: 63.99em) {
  .main-section1 .mySwiper .swiper-slide.swiper-slide-thumb-active {
    width: 80px;
    height: 60px;
  }
  .main-section1 .mySwiper .swiper-slide.swiper-slide-thumb-active::before {
    content: "";
    width: 20px;
    height: 20px;
    background: url(/humanframe/theme/tour/assets/images/main/slide_more_m.svg) no-repeat center 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 10;
  }
}
.main-section1 .mySwiper .swiper-slide.swiper-slide-thumb-active::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(150, 29, 161, 0.6);
  position: absolute;
  top: 0;
  left: 0;
}
.main-section1 .mySwiper .swiper-slide.swiper-slide-thumb-active .text {
  display: block;
  padding-top: 46px;
  background: url(/humanframe/theme/tour/assets/images/main/slide_more.svg) no-repeat center 0;
}
@media only screen and (max-width: 63.99em) {
  .main-section1 .mySwiper .swiper-slide.swiper-slide-thumb-active .text {
    display: none;
  }
}
.main-section1 .slide-control {
  position: absolute;
  left: 0;
  bottom: 160px;
  z-index: 10;
  text-align: center;
  margin: 0;
}
@media only screen and (max-width: 63.99em) {
  .main-section1 .slide-control {
    width: 100%;
    top: auto;
    bottom: -115px;
    gap: 8px;
    left: auto;
    right: 10px;
  }
}
.main-section1 .slide-control button {
  width: 32px;
  height: 32px;
  background-size: 20px;
  border: 1px solid #CDD1D5;
}
.main-section1 .slide-control .swiper-pagination {
  width: auto;
  padding: 0 10px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #CDD1D5;
}
.main-section1 .info-text {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #fff;
  z-index: 10;
  background-color: transparent;
}
@media only screen and (max-width: 29.99em) {
  .main-section1 .info-text {
    display: none;
  }
}
.main-section1 .info-text span {
  padding: 0 43px 9px;
  border-bottom: 1px solid #fff;
}
@media only screen and (max-width: 63.99em) {
  .main-section1 .info-text span {
    font-size: 15px;
    padding: 0 14px 9px;
  }
}
.main-section1 .info-text.prev-info {
  left: 0;
}
.main-section1 .info-text.next-info {
  right: 0;
}

.main-section2 {
  padding: 80px 0 120px 16px;
  position: relative;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 {
    padding: 110px 0 68px 15px;
    background: none;
  }
}
.main-section2 .load-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
  margin-top: 32px;
  padding-right: 25%;
  position: relative;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .load-info {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-top: 24px;
    padding-right: 20%;
    gap: 20px;
  }
}
@media only screen and (max-width: 47.99em) {
  .main-section2 .load-info {
    padding-right: 0;
  }
}
.main-section2 .load-info li {
  text-align: center;
}
.main-section2 .load-info li a {
  display: block;
  padding-top: 128px;
  font-size: 19px;
  color: #6D7882;
  position: relative;
  font-weight: 700;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .load-info li a {
    padding-top: 100px;
    font-size: 15px;
    word-break: keep-all;
  }
}
.main-section2 .load-info li a::after {
  content: "";
  width: 112px;
  height: 112px;
  border: 1px solid #ddd;
  border-radius: 16px;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-repeat: no-repeat;
  background-position: center;
  background-color: #fff;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .load-info li a::after {
    width: 95px;
    height: 87px;
    background-size: 50px;
  }
}
.main-section2 .load-info li:nth-child(1) a::after {
  background-image: url(/humanframe/theme/tour/assets/images/main/load_icon1.svg);
}
.main-section2 .load-info li:nth-child(2) a::after {
  background-image: url(/humanframe/theme/tour/assets/images/main/load_icon2.svg);
}
.main-section2 .load-info li:nth-child(3) a::after {
  background-image: url(/humanframe/theme/tour/assets/images/main/load_icon3.svg);
}
.main-section2 .load-info li:nth-child(4) a::after {
  background-image: url(/humanframe/theme/tour/assets/images/main/load_icon4.svg);
}
.main-section2 .load-info li:nth-child(5) a::after {
  background-image: url(/humanframe/theme/tour/assets/images/main/load_icon5.svg);
}
.main-section2 .load-info li:nth-child(6) a::after {
  background-image: url(/humanframe/theme/tour/assets/images/main/load_icon6.svg);
}
.main-section2 .load-info::after {
  content: "";
  width: 378px;
  height: 294px;
  background: url(/humanframe/theme/tour/assets/images/main/main_bg1.png) no-repeat 0 0;
  position: absolute;
  top: -30px;
  right: -30px;
  z-index: -1;
}
@media only screen and (max-width: 80em) {
  .main-section2 .load-info::after {
    right: 10px;
    background-size: contain;
    width: 25%;
    background-position: bottom right;
  }
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .load-info::after {
    bottom: 0;
    right: 0;
    z-index: 1;
    top: auto;
    bottom: 0;
  }
}
@media only screen and (max-width: 47.99em) {
  .main-section2 .load-info::after {
    width: 30%;
    min-width: 128px;
    top: calc(100% + 16px);
    right: 0;
    z-index: 1;
    background-position: top right;
  }
}
.main-section2 .tour-rec {
  margin-top: 124px;
  position: relative;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec {
    margin-top: 72px;
  }
}
@media only screen and (max-width: 29.99em) {
  .main-section2 .tour-rec {
    margin-top: 90px;
  }
}
.main-section2 .tour-rec::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 10;
}
.main-section2 .tour-rec .tit {
  width: 360px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 10;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .tit {
    width: 100%;
    position: static;
  }
}
.main-section2 .tour-rec .tit .small-tit {
  background-image: url(/humanframe/theme/tour/assets/images/main/small_tit1.svg);
}
.main-section2 .tour-rec .tit .keyword {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 36px;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .tit .keyword {
    margin: 29px 0 24px;
  }
}
@media only screen and (max-width: 29.99em) {
  .main-section2 .tour-rec .tit .keyword {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    overflow-x: auto;
    white-space: nowrap;
    padding-right: 20px;
  }
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .tit .keyword li {
    width: auto;
  }
}
.main-section2 .tour-rec .tit .keyword li a {
  display: block;
  padding: 8px 20px;
  font-size: 19px;
  color: #52525C;
  border: 1px solid #ddd;
  border-radius: 100px;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .tit .keyword li a {
    font-size: 15px;
  }
}
.main-section2 .tour-rec .tit .keyword li a:hover {
  background-color: #A50082;
  border-color: #A50082;
  color: #fff;
  font-weight: 700;
}
.main-section2 .tour-rec .tit .keyword li.active a {
  background-color: #A50082;
  border-color: #A50082;
  color: #fff;
  font-weight: 700;
}
.main-section2 .tour-rec .mySwiper {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  overflow: hidden;
  margin-left: 413px;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .mySwiper {
    margin: 0;
  }
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .mySwiper {
    padding: 0 16px 0 0;
  }
}
.main-section2 .tour-rec .mySwiper .swiper-slide {
  width: 420px;
  height: 293px;
  border-radius: 16px;
  overflow: hidden;
  position: relative;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .mySwiper .swiper-slide {
    width: 328px;
  }
}
.main-section2 .tour-rec .mySwiper .swiper-slide > a::after {
  content: "";
  width: 55px;
  height: 55px;
  background: url(/humanframe/theme/tour/assets/images/main/load_more.svg) no-repeat 0 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0;
}
.main-section2 .tour-rec .mySwiper .swiper-slide > a:focus::after, .main-section2 .tour-rec .mySwiper .swiper-slide > a:hover::after {
  opacity: 1;
}
.main-section2 .tour-rec .mySwiper .swiper-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 16px;
}
.main-section2 .tour-rec .mySwiper .swiper-slide span {
  display: block;
  padding: 5px 26px 7px;
  border-radius: 16px 0 16px 0;
  font-size: 19px;
  color: #fff;
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .mySwiper .swiper-slide span {
    font-size: 17px;
  }
}
.main-section2 .tour-rec .mySwiper .slide-control {
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .mySwiper .slide-control {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .mySwiper .slide-control button {
    width: 32px;
    height: 32px;
  }
}
.main-section2 .tour-rec .mySwiper .slide-control button.stop {
  display: none;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .mySwiper .slide-control button.stop {
    display: block;
  }
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .mySwiper .slide-control .swiper-pagination {
    width: auto;
    height: 32px;
    line-height: 32px;
    padding: 0 10px;
  }
}
.main-section2 .tour-rec .mySwiper .slide-control .swiper-scrollbar {
  height: 2px;
  border-radius: 0;
  background-color: #E2E2E2;
  border: none;
  position: static;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media only screen and (max-width: 63.99em) {
  .main-section2 .tour-rec .mySwiper .slide-control .swiper-scrollbar {
    display: none;
  }
}
.main-section2 .tour-rec .mySwiper .slide-control .swiper-scrollbar .swiper-scrollbar-drag {
  border-radius: 0;
  height: 100%;
  border: none;
  background-color: #B91496;
}

.total-wrap {
  position: relative;
  background: url(/humanframe/theme/tour/assets/images/main/course_bg.png) no-repeat center -17px/100% 1351px;
}
@media only screen and (max-width: 63.99em) {
  .total-wrap {
    background: url(/humanframe/theme/tour/assets/images/main/course_bg_m.png) no-repeat 0 0/cover;
  }
}
.total-wrap::after {
  content: "";
  width: 164px;
  height: 178px;
  background: url(/humanframe/theme/tour/assets/images/main/course_bg2.png) no-repeat 0 bottom;
  position: absolute;
  top: -178px;
  left: 0;
}
@media only screen and (max-width: 63.99em) {
  .total-wrap::after {
    display: none;
  }
}

.main-section3 {
  padding: 110px 16px 120px;
  position: relative;
}
@media only screen and (max-width: 63.99em) {
  .main-section3 {
    padding: 58px 20px 70px;
    background-position: center 73px;
  }
}
@media only screen and (max-width: 29.99em) {
  .main-section3 {
    padding: 86px 16px 80px;
  }
}
.main-section3 .inner::before {
  content: "";
  width: 304px;
  height: 247px;
  background: url(/humanframe/theme/tour/assets/images/main/theme_bg.png) no-repeat -160px 0/cover;
  position: absolute;
  top: -238px;
  left: -105px;
  z-index: 1;
}
@media only screen and (max-width: 90em) {
  .main-section3 .inner::before {
    left: 0;
  }
}
@media only screen and (max-width: 63.99em) {
  .main-section3 .inner::before {
    width: 128px;
    height: 102px;
    top: -120px;
    left: -15px;
    background-position: -58px 0;
  }
}
@media only screen and (max-width: 29.99em) {
  .main-section3 .inner::before {
    top: -145px;
  }
}
.main-section3 .tit {
  text-align: center;
}
@media only screen and (max-width: 29.99em) {
  .main-section3 .tit {
    text-align: left;
  }
}
.main-section3 .tit .small-tit {
  background-image: url(/humanframe/theme/tour/assets/images/main/small_tit2.svg);
}
@media only screen and (min-width: 29.99em) {
  .main-section3 .tit br {
    display: none;
  }
}
.main-section3 .course-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 22px;
  margin-top: 34px;
}
@media only screen and (max-width: 63.99em) {
  .main-section3 .course-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 30px;
  }
}
@media only screen and (max-width: 29.99em) {
  .main-section3 .course-wrap {
    margin-top: 20px;
  }
}
.main-section3 .course-wrap .list {
  width: 186px;
  height: 442px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 16px;
  text-align: center;
  position: relative;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
@media only screen and (max-width: 63.99em) {
  .main-section3 .course-wrap .list {
    width: 100%;
    height: 120px;
  }
}
.main-section3 .course-wrap .list::after {
  content: "";
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #DA94E5;
  border-radius: 50%;
  position: absolute;
  bottom: -20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (hover: none) {
  .main-section3 .course-wrap .list::after {
    background-color: #B91496;
  }
}
.main-section3 .course-wrap .list:nth-child(1) {
  background-image: url(/humanframe/theme/tour/assets/images/main/course_list1.png);
}
.main-section3 .course-wrap .list:nth-child(1)::after {
  background-image: url(/humanframe/theme/tour/assets/images/main/course_icon1.svg);
}
.main-section3 .course-wrap .list:nth-child(2) {
  background-image: url(/humanframe/theme/tour/assets/images/main/course_list2.png);
}
.main-section3 .course-wrap .list:nth-child(2)::after {
  background-image: url(/humanframe/theme/tour/assets/images/main/course_icon2.svg);
}
.main-section3 .course-wrap .list:nth-child(3) {
  background-image: url(/humanframe/theme/tour/assets/images/main/course_list3.png);
}
.main-section3 .course-wrap .list:nth-child(3)::after {
  background-image: url(/humanframe/theme/tour/assets/images/main/course_icon3.svg);
}
.main-section3 .course-wrap .list:nth-child(4) {
  background-image: url(/humanframe/theme/tour/assets/images/main/course_list4.png);
}
.main-section3 .course-wrap .list:nth-child(4)::after {
  background-image: url(/humanframe/theme/tour/assets/images/main/course_icon4.svg);
}
.main-section3 .course-wrap .list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  height: 100%;
  position: relative;
  padding-bottom: 45px;
}
@media only screen and (max-width: 63.99em) {
  .main-section3 .course-wrap .list a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0;
  }
}
.main-section3 .course-wrap .list dl {
  width: 100%;
  padding: 0 16px;
  height: 80px;
  position: absolute;
  bottom: 60px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media only screen and (max-width: 63.99em) {
  .main-section3 .course-wrap .list dl {
    height: auto;
    bottom: auto !important;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}
.main-section3 .course-wrap .list dl dt {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
}
@media only screen and (max-width: 63.99em) {
  .main-section3 .course-wrap .list dl dt {
    font-size: 19px;
  }
}
.main-section3 .course-wrap .list dl dd {
  font-size: 16px;
  color: #fff;
  margin-top: 10px;
}
.main-section3 .course-wrap .list dl dd:nth-child(2) {
  display: none !important;
}
.main-section3 .course-wrap .list dl dd:last-child {
  display: none;
}
@media only screen and (max-width: 63.99em) {
  .main-section3 .course-wrap .list dl dd {
    margin-top: 12px;
  }
}
.main-section3 .course-wrap .list .course-list {
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 50px;
  width: 100%;
}
@media only screen and (max-width: 63.99em) {
  .main-section3 .course-wrap .list .course-list {
    display: none !important;
  }
}
.main-section3 .course-wrap .list .course-list li {
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  position: relative;
  display: inline-block;
}
.main-section3 .course-wrap .list .course-list li::after {
  content: "";
  width: 15px;
  height: 31px;
  background: url(/humanframe/theme/tour/assets/images/main/course_map.svg) no-repeat 0 0;
  position: absolute;
  top: -35px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.main-section3 .course-wrap .list .course-list li + li {
  margin-left: 50px;
}
.main-section3 .course-wrap .list.active {
  width: 776px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.12);
          box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.12);
}
@media only screen and (max-width: 63.99em) {
  .main-section3 .course-wrap .list.active {
    width: 100%;
    height: 210px;
    margin-bottom: 10px;
  }
}
.main-section3 .course-wrap .list.active::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 16px;
  padding: 2px;
  background: -webkit-gradient(linear, left top, left bottom, from(#DA94E5), to(#B91496));
  background: linear-gradient(#DA94E5, #B91496);
  -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff));
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
          mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff));
          mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.main-section3 .course-wrap .list.active::after {
  width: 64px;
  height: 64px;
  background-color: #B91496;
  background-size: 44px;
  bottom: -32px;
}
.main-section3 .course-wrap .list.active a {
  padding-bottom: 58px;
  -ms-flex-line-pack: end;
      align-content: end;
}
@media only screen and (max-width: 63.99em) {
  .main-section3 .course-wrap .list.active a {
    -ms-flex-line-pack: center;
        align-content: center;
    padding: 0;
  }
}
.main-section3 .course-wrap .list.active dl {
  bottom: 160px;
}
@media only screen and (max-width: 63.99em) {
  .main-section3 .course-wrap .list.active dl {
    margin: 0;
  }
}
.main-section3 .course-wrap .list.active dl dd:nth-child(2) {
  display: none;
}
.main-section3 .course-wrap .list.active .course-list {
  position: relative;
}
.main-section3 .course-wrap .list.active .course-list::after {
  content: "";
  width: 100%;
  height: 1px;
  background: url(/humanframe/theme/tour/assets/images/main/line2.png) no-repeat center 0;
  position: absolute;
  top: -7px;
  left: 0;
}

.main-section4 {
  padding: 0 16px 130px;
}
@media only screen and (max-width: 63.99em) {
  .main-section4 {
    padding: 0 20px 70px;
  }
}
.main-section4 .tit {
  margin-bottom: 20px;
}
@media only screen and (max-width: 63.99em) {
  .main-section4 .tit {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 29.99em) {
  .main-section4 .tit {
    margin-bottom: 82px;
  }
}
.main-section4 .cont {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 26px;
}
@media only screen and (max-width: 63.99em) {
  .main-section4 .cont {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 20px;
  }
}
.main-section4 .cont dl dt {
  font-size: 24px;
  font-weight: 700;
}
@media only screen and (max-width: 29.99em) {
  .main-section4 .cont dl dt {
    font-size: 19px;
  }
}
.main-section4 .cont dl dd {
  font-size: 15px;
}
.main-section4 .cont .event {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 900px;
          flex: 1 1 900px;
  min-width: 200px;
  text-align: right;
  position: relative;
}
@media only screen and (max-width: 63.99em) {
  .main-section4 .cont .event {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
}
.main-section4 .cont .event .event-tab {
  display: inline-block;
  color: #52525C;
  padding: 9px 20px;
  border: 1px solid #D8D8D8;
  border-radius: 100px;
  position: absolute;
  top: -70px;
  right: 0;
  background-color: #fff;
}
@media only screen and (max-width: 63.99em) {
  .main-section4 .cont .event .event-tab {
    padding: 7px 20px;
  }
}
@media only screen and (max-width: 29.99em) {
  .main-section4 .cont .event .event-tab {
    top: -62px;
    left: 0;
    right: auto !important;
  }
}
.main-section4 .cont .event .event-tab.active {
  color: #fff;
  background-color: #202020;
  font-weight: 700;
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.08);
          box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.08);
}
.main-section4 .cont .event .event-tab:first-child {
  right: 130px;
}
@media only screen and (max-width: 29.99em) {
  .main-section4 .cont .event .event-tab:first-child {
    right: auto;
    left: 0;
  }
}
@media only screen and (max-width: 29.99em) {
  .main-section4 .cont .event .event-tab:nth-child(3) {
    left: 140px;
  }
}
.main-section4 .cont .event .mySwiper {
  display: none;
  border: 1px solid #D8D8D8;
  border-radius: 16px;
  background-color: #fff;
}
.main-section4 .cont .event .mySwiper.active {
  display: block;
  min-height: 198px;
}
.main-section4 .cont .event .swiper-slide {
  text-align: left;
}
.main-section4 .cont .event .swiper-slide > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 18px 40px;
}
@media only screen and (max-width: 63.99em) {
  .main-section4 .cont .event .swiper-slide > a {
    padding: 27px 32px;
    gap: 28px;
  }
}
@media only screen and (max-width: 47.99em) {
  .main-section4 .cont .event .swiper-slide > a {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 23px 19px 55px;
    gap: 18px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
@media only screen and (max-width: 47.99em) {
  .main-section4 .cont .event .swiper-slide .img {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    border-radius: 16px;
    overflow: hidden;
    position: relative;
    padding-top: 56%;
  }
  .main-section4 .cont .event .swiper-slide .img img {
    width: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media only screen and (max-width: 29.99em) {
  .main-section4 .cont .event .swiper-slide .img {
    width: 64px;
  }
}
.main-section4 .cont .event .swiper-slide .text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.main-section4 .cont .event .swiper-slide .text dl dd {
  margin: 12px 0;
}
@media only screen and (max-width: 29.99em) {
  .main-section4 .cont .event .swiper-slide .text dl dd {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
}
.main-section4 .cont .event .swiper-slide .text span {
  color: #9E9E9E;
  font-size: 15px;
  font-weight: 700;
  margin-right: 23px;
}
.main-section4 .cont .event .swiper-slide .text span + span {
  position: relative;
}
.main-section4 .cont .event .swiper-slide .text span + span::after {
  content: "";
  width: 1px;
  height: 14px;
  background-color: #9E9E9E;
  position: absolute;
  top: 2px;
  left: -14px;
}
.main-section4 .cont .event .pagination {
  width: auto;
  height: auto;
  position: absolute;
  top: 16px;
  right: 31px;
  left: auto;
  z-index: 10;
}
@media only screen and (max-width: 47.99em) {
  .main-section4 .cont .event .pagination {
    top: auto;
    bottom: 20px;
    right: auto;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
.main-section4 .cont .event .pagination span {
  width: 8px;
  height: 8px;
  background-color: #6D7882;
  opacity: 1;
  margin: 0 2px;
}
.main-section4 .cont .event .pagination span.swiper-pagination-bullet-active {
  width: 20px;
  border-radius: 100px;
  background-color: #7D38DA;
}
.main-section4 .cont .banner {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 474px;
          flex: 0 1 474px;
  min-width: 200px;
  background-color: #9A86F3;
  background-repeat: no-repeat;
  background-position: right bottom;
  background-image: url(/humanframe/theme/tour/assets/images/main/main4_banner.png);
  border-radius: 16px;
  padding: 20px 27px;
  position: relative;
}
@media only screen and (max-width: 63.99em) {
  .main-section4 .cont .banner {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    background-size: 290px;
    padding: 20px 20px 42px;
    background-position: 90% bottom;
  }
}
@media only screen and (max-width: 29.99em) {
  .main-section4 .cont .banner {
    background-size: 253px;
    background-position: 110% bottom;
    padding: 20px 130px 50px 20px;
  }
}
.main-section4 .cont .banner dl {
  color: #fff;
}
.main-section4 .cont .banner dl dd {
  margin-top: 7px;
}
@media only screen and (max-width: 29.99em) {
  .main-section4 .cont .banner dl dd br {
    display: none;
  }
}
.main-section4 .cont .banner .qr {
  position: absolute;
  top: 20px;
  right: 20px;
}

.main-section5 {
  padding: 0 16px 350px;
  background: url(/humanframe/theme/tour/assets/images/main/bottom_bg.png) repeat-x center bottom;
  position: relative;
}
@media only screen and (max-width: 63.99em) {
  .main-section5 {
    padding: 0 20px 170px;
    background-size: auto 121px;
    background-position: 80% bottom;
  }
}
@media only screen and (max-width: 29.99em) {
  .main-section5 {
    padding: 0 16px 280px;
  }
}
.main-section5::after {
  content: "";
  width: 370px;
  height: 331px;
  background: url(/humanframe/theme/tour/assets/images/main/bottom_bg2.png) no-repeat 0 0/100%;
  position: absolute;
  bottom: 135px;
  right: -15px;
}
@media only screen and (max-width: 63.99em) {
  .main-section5::after {
    width: 188px;
    height: 169px;
    bottom: 80px;
    right: -10px;
  }
}
.main-section5::before {
  content: "";
  width: 178px;
  height: 165px;
  background: url(/humanframe/theme/tour/assets/images/main/bottom_bg3.png) no-repeat 0 0/100%;
  position: absolute;
  bottom: 197px;
  right: 0;
}
@media only screen and (max-width: 63.99em) {
  .main-section5::before {
    display: none;
  }
}
.main-section5 .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 63.99em) {
  .main-section5 .inner {
    display: block;
  }
}
.main-section5 .tit {
  width: 330px;
}
@media only screen and (max-width: 63.99em) {
  .main-section5 .tit {
    width: 100%;
  }
  .main-section5 .tit h2 br {
    display: none;
  }
}
.main-section5 .tit .small-tit {
  background-image: url(/humanframe/theme/tour/assets/images/main/small_tit3.svg);
  margin-bottom: 16px;
}
@media only screen and (max-width: 63.99em) {
  .main-section5 .tit .small-tit {
    margin-bottom: 8px;
  }
}
.main-section5 .tit .link {
  display: inline-block;
  font-size: 15px;
  color: #AF207D;
  text-decoration: underline;
  font-weight: 600;
  margin-top: 20px;
}
@media only screen and (max-width: 63.99em) {
  .main-section5 .tit .link {
    margin-top: 8px;
  }
}
.main-section5 .tit ul {
  width: 200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px 12px;
  margin-top: 32px;
}
@media only screen and (max-width: 63.99em) {
  .main-section5 .tit ul {
    width: 100%;
    margin-top: 20px;
    gap: 10px;
  }
}
.main-section5 .tit ul li {
  width: 35px;
  height: 36px;
}
@media only screen and (max-width: 63.99em) {
  .main-section5 .sns-list {
    width: 100%;
  }
}
@media only screen and (max-width: 29.99em) {
  .main-section5 .sns-list {
    margin-top: 30px;
  }
}
.main-section5 .sns-list .sns-sizer,
.main-section5 .sns-list .sns-item {
  width: calc(33.3333% - 15px);
}
@media only screen and (max-width: 29.99em) {
  .main-section5 .sns-list .sns-sizer,
  .main-section5 .sns-list .sns-item {
    width: calc(51% - 15px);
    margin-bottom: 16px;
  }
}